<?php
session_start();
if ($finame>=1){
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
 elseif  ( empty( $finame ) ) {
?> Prego effettuare il login <a href="/admin/index.php"> Qui<br>
&copy;Bloghosteria.com<br>
</a>
<?php
} elseif ($finame==$_SESSION['finame']) {

include ("headnavadmin.php");
echo "<style type=\"text/css\">

a:link, a:visited {
	color: #009933; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #ff6600;	text-decoration: none;
	font-weight: bold;	
}
.style2 {
color: #009933;
font-weight: bold;
}
.style3 {
color: #000000;

}
.style5 {
	color: #ff0000;
	font-size: 24px;
}
</style>
<p class=style2>Salve, 
". $_SESSION['laname'] ."  <a href=logout.php> Logout</a></p>

<p class=style5>Scegli il modulo Contenuti da gestire :</p>
<form action=ricordo1.php method=post>
<table width=90% align=center> 
<tr>
  <td width=23% class=style2>CLICCA sulla pagina Contenuto che vuoi editare e poi invia:</td>
  <td width=77%><select name=tabgroup size=8>";
include ("gestcontnew.php"); 
 
echo"</select></td></tr>

</table>


<p>
<input type=submit name=Submit value=Invia>
</p>
</form>
<p class=style2>Crea una nuova pagina Contenuti :</p>
<form name=form1 method=post action=addnewcont.php>
  <table width=364  border=0 cellspacing=0 cellpadding=0>
    <tr>
      <td width=155 class=style2>Nome nuova Pagina</td>
      <td width=159><input name=page type=text size=20 maxlength=30></td>
	
	  <td width=50><input type=submit name=Submit value=crea></td>
    </tr>
</table>
</form>";
} else {
echo "Prego effettuare il login <a href=\"/admin/index.php\"> Qui<br>
&copy;Bloghosteria.com<br>
</a>";
}
?>